body {
	background-color: #E8F0D9;
	background-image: url(images/bg.gif);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
	font-family: Arial, Verdana, Helvetica, sans-serif, Tahoma, Georgia;
	font-size: 12px;
}
#wrapper{
	margin-right: auto;
	margin-left: auto;
	width: 990px;
}


#top-holder {
	background-image: url(images/shadow-top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 120px;
	position: relative;
	width: 990px;
	float: left;
	text-align: center;
}
#top {
	height: 100px;
	border-top-color: #5b8726;
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #5B8726;
	width: 950px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#bottom-holder {
	background-image: url(images/shadow-bottom.gif);
	background-repeat: repeat-y;
	background-position: center top;
	height: auto;
	position: relative;
	float: left;
	width: 990px;
}
#footer-holder {
	background-image: url(images/shadow-bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	width: 990px;
	background-color: #231f20;
	position: relative;
	float: left;
	color: #CCCCCC;
	padding-top: 10px;
}
#bottom-holder #column12green {
	width: 960px;
	float: left;
	position: relative;
	height: 100%;
	background-color: #E8F0D9;
	background-image: url(images/bg-green-175.gif);
	background-position: left top;
	background-repeat: repeat-y;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	left: 10px;
}
#bottom-holder #column1 {
	float: left;
	width: 165px;
	left: 0px;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
}
#bottom-holder #column2 {
	float: left;
	width: 595px;
	background-color: #e8f0d9;
	padding: 10px;
	left: 33px;
	position: relative;
	text-align: left;
	top: 9px;
	bottom: -22px;
}
#bottom-holder #column2 a, #bottom-holder #column2-sub a {
	color: #5b8726;
	text-decoration: underline;
}
#bottom-holder #column3-holder {
	float: left;
	width: 170px;
	background-color: #FFFFFF;
	left: 10px;
	position: relative;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	text-align: center;
}
#bottom-holder #column3 {
	float: left;
	width: 150px;
	background-color: #ffffff;
	padding: 10px;
	position: relative;
}
#bottom-holder #column3 img {
	border: 5px solid #bfdc88;
}
#bottom-holder #column1-subcolumn2-subcolumn2-subcolumn2-sub {
	float: left;
	width: 775px;
	background-color: #e8f0d9;
	padding: 10px;
	left: 10px;
	position: relative;
}


.btn-enquiry {
	margin-top: 10px;
	margin-bottom: 10px;
}
#top .call {
	float: right;
	margin-top: 30px;
}
#top .logo {

	float: left;
}
#column1 ul {
	text-align: left;
	margin-left: 0px;
	padding-left:0px;
	margin-top: 0px;
	padding-top: 0px;
}
#column1 ul li {
	list-style-type: none;
	color: #E8F0D9;
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
}
#column1 ul li a{
	width:145px;
	line-height: 28px;
	display:block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99CA3B;
}
#column1 ul li a:link, #column1 ul li a:active, #column1 ul li a:visited{
	color: #E8F0D9;
	padding-left:20px;
	text-decoration:none;
}
#column1 ul li a:hover{
	color: #99CA3B;
	padding-left:20px;
	text-decoration:none;
	background-color: #496B1F;
}
hr {
	background-color: #99ca3b;
	color: #99ca3b;
	height: 1px;
	border:0px;
	margin-top:0px;
	margin-bottom:0px;
	size:1;
	line-height: 8px;
}
#footer-holder #left {
	float: left;
	position: relative;
	left: 30px;
	width: 600px;
	text-align: left;
}
#footer-holder #right {
	float: right;
	position: relative;
	width: 200px;
	right: 10px;
}
#footer-holder #left  ul {
	display:inline;
	padding-left: 0px;
	margin-left: 0px;
}
#footer-holder #left  ul  li{
	display:inline;
	padding-left: 0px;
	margin-left: 0px;
}
#footer-holder #left  ul  li a:link, #footer-holder #left  ul  li a:active, #footer-holder #left  ul  li a:visited{
	color: #999999;
	font-size: 11px;
	text-decoration: none;
}
#footer-holder #left  ul  li a:hover {
	text-decoration: underline;
}
#home-thumbs img {
	width:130px;
	border: 5px solid #bfdc88;
	vertical-align: bottom;
}
#home-thumbs-2 img {
	border: 5px solid #bfdc88;
	vertical-align: bottom;
}
#home-thumbs .lb-thumb-caption, #home-thumbs-2 .lb-thumb-caption  {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align:center;
	vertical-align:top;
	padding-bottom:20px;
}
.h1-big {
	font-size: 42px;
	font-weight: bold;
	color: #5B8726;
	text-transform: uppercase;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #5B8726;
	text-transform: uppercase;
}
h2 {
	font-size: 24px;
	font-weight: bold;
	color: #99CA3B;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: center;
}
h3 {
	font-size: 24px;
	font-weight: bold;
	color: #99CA3B;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
}
#top-right {
	position: relative;
	float: right;
	text-align: right;
	height: 30px;
	padding-top: 10px;
}
input {
	font-size: 12px;
	border: 1px solid #5B8726;
	width: 250px;
}
textarea {

	font-size: 12px;
	border: 1px solid #5B8726;
	width: 250px;
}
.btn {
	font-size: 11px;
	border: 1px solid #5B8726;
	width: 100px;
	background-color: #99CA3B;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
.street-index-left {
	float: left;
}
-size: 12px;
	border: 1px solid #5B8726;
	width: 250px;
}
.btn {
	font-size: 11px;
	border: 1px solid #5B8726;
	width: 100px;
	background-color: #99CA3B;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
.street-index-left {
	float: left;
}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
}
